<?php
// $Id: modinfo.php,v 1.1 2004/10/20 11:08:39 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//

// The name of this module
define("_MI_NSECTIONS_NAME", "Undervisningsguider (Tutorials)");

define("_MI_NSECTIONS_CONFIG", "Hovedindstillinger");

// A brief description of this module
define("_MI_NSECTIONS_DESC", "Opretter en sektion hvor administratorer kan skrive diverse artikler.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_NSECTIONS_BNAME1", "Populære artikler");
define("_MI_NSECTIONS_POP", "Vis populære artikler");

define("_MI_NSECTIONS_BNAME2", "Seneste artikler");
define("_MI_NSECTIONS_REC", "Vis eneste artikler");


// ------------------------------------------------------------------//
// Configure directory name & DB tables
// Has nothing to do with language config! This is a hack/workaround!
// No need to add the actual DB prefix
define("_MI_NSECTIONS_TABLE", "nsections");
define("_MI_NSECCONT_TABLE", "nseccont");
define("_MI_DIR_NAME", "sections");
?>
